umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
selectoperationpage.cpp File Reference
`#include "selectoperationpage.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "documentationwidget.h"`
`#include "messagewidget.h"`
`#include "operation.h"`
`#include "umlclassifierlistitemlist.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "dialog_utils.h"`
`#include <QLineEdit>`
`#include <kcombobox.h>`
`#include <KLocalizedString>`
`#include <QCheckBox>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QLabel>`
`#include <QPushButton>`
`#include <QRadioButton>`
`#include <QVBoxLayout>`

## Functions
static bool | caseInsensitiveLessThan (const UMLOperation *s1, const UMLOperation *s2)

## Function Documentation

## ◆ caseInsensitiveLessThan()

static bool caseInsensitiveLessThan | ( | const UMLOperation * | s1,
|  | const UMLOperation * | s2 )
| static